## python-demjson 1.6

=== debian/changelog ===
python-demjson (1.6-2build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:09:33 +0000

python-demjson (1.6-2) unstable; urgency=low

  * Team upload.
  * Rebuild to pick up 2.7 and drop 2.5 from supported versions
  * debian/control:
    - Bumped Standards-version to 3.9.2 - no changes necessary.
  * debian/watch
    - removed dh_make template lines, leaving only the used ones
  * debian/jsonlint.1
    - don't use hyphen as minus sign

 -- Sandro Tosi <morph@debian.org>  Sat, 07 May 2011 15:26:44 +0200

python-demjson (1.6-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Rewirte in DEP-5 format. 
  * debian/rules: Switch to dh_python2.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 06 Apr 2011 14:24:20 +0900

python-demjson (1.5-1) unstable; urgency=low

  * New upstream.
  * debian/control:
    - Bumped Standards-version to 3.9.1 - no changes necessary.
  * debian/source/format: 3.0 (quilt)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 28 Oct 2010 14:46:24 +0900

python-demjson (1.4-1) unstable; urgency=low

  * Initial release (Closes: #558117)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 26 Nov 2009 23:16:58 +0900
