=== debian/control ===
Source: python-demjson
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7), 
	python-all (>= 2.6.6-3),
	python-setuptools
Standards-Version: 3.9.2
Homepage: http://deron.meranda.us/python/demjson/

Package: python-demjson
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Breaks: ${python:Breaks}
Description: encoder, decoder, and lint/validator for JSON in Python
 demjson is a comprehensive Python language binding to the JSON
 language-independent data encoding standard, which is often used as a
 simpler subtitute for XML in AJAX-based web applications.
