## python-demjson 1.6-2

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 7), 
-	python-all (>= 2.6.6-3),
+Build-Depends: debhelper (>= 5), 
+	python-all (>= 2.5),
 	python-setuptools
 Standards-Version: 3.9.2
 Homepage: http://deron.meranda.us/python/demjson/
