## python-demjson 2.2.2

=== debian/changelog ===
python-demjson (2.2.2-1) unstable; urgency=medium

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 06 Jul 2014 18:38:42 +0900

python-demjson (2.2-1) unstable; urgency=medium

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 23 Jun 2014 23:53:38 +0900

python-demjson (2.0.1-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Add Vcs-* fields.
  * Fix a typo in the package description.

  [ TANIGUCHI Takaki ]
  * New upstream release
  * Add support for Python-3 
  * Bump Standards-Version to 3.9.5. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 06 Jun 2014 17:49:47 +0900
