=== debian/control ===
Source: python-demjson
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7)
	, python-all (>= 2.6.6-3)
	, python3-all
	, python-setuptools
	, python3-setuptools
Standards-Version: 3.9.5
Homepage: http://deron.meranda.us/python/demjson/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-demjson/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-demjson/trunk/

Package: python-demjson
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: encoder, decoder, and lint/validator for JSON in Python
 demjson is a comprehensive Python language binding to the JSON
 language-independent data encoding standard, which is often used as a
 simpler substitute for XML in AJAX-based web applications.

Package: python3-demjson
Architecture: all
Depends: python3, ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: encoder, decoder, and lint/validator for JSON in Python
 demjson is a comprehensive Python language binding to the JSON
 language-independent data encoding standard, which is often used as a
 simpler substitute for XML in AJAX-based web applications.
