=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DESTDIR_python2=debian/python-demjson/
export PYBUILD_DESTDIR_python3=debian/python3-demjson/

%:
	dh  $@ --with python2,python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	mv $(CURDIR)/debian/python3-demjson/usr/bin/jsonlint \
		$(CURDIR)/debian/python3-demjson/usr/bin/jsonlint3
