## python-demjson 2.2.4

=== debian/changelog ===
python-demjson (2.2.4-5) unstable; urgency=medium

  * Rename jsonlint-py3 to jsonlint
    - Drop dh-exec using at dh_install 

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 28 Aug 2019 15:51:45 +0900

python-demjson (2.2.4-4) unstable; urgency=medium

  * Remove a redundant man page. (Closes: #934014)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 09 Aug 2019 10:55:42 +0900

python-demjson (2.2.4-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ TANIGUCHI Takaki ]
  * Drop python2 support
  * debian-compat: Bump to 12
  * Bump Standards-Version 4.4.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 05 Aug 2019 13:34:08 +0900

python-demjson (2.2.4-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Mattia Rizzolo ]
  * Bump debhelper compat level to 11.
  * Bump Standards-Version to 4.1.2, no changes needed.
  * De-duplicate the package descriptions.
  * Add missing build-dependency on dh-python.
  * Force use of python3 for jsonlint-py3 in python3-demjson.
    This avoid having the python3 package depending on python2.
    Thanks to Paul Wise for spotting this weirdness.
  * Use HTTPS in d/watch.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 18 Dec 2017 12:12:30 +0100

python-demjson (2.2.4-1) unstable; urgency=medium

  * Imported Upstream version 2.2.4

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 02 Feb 2016 16:12:27 +0900

python-demjson (2.2.3-2) unstable; urgency=medium

  * debian/*.install: Copy jsonlint from source tree. (Closes: #806482)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 29 Nov 2015 16:24:41 +0900

python-demjson (2.2.3-1) unstable; urgency=medium

  [ SVN-Git Migration ]
  * git-dpm config
  * Update Vcs fields for git migration

  [ TANIGUCHI Takaki ]
  * debian/watch: Use pypy.debian.net.
  * Imported Upstream version 2.2.3
  * Bump Standards-Version to 3.9.6.
  * Add py suffix to CLI utility. (Closes: #778468)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 25 Nov 2015 21:28:05 +0900
