=== debian/control ===
Source: python-demjson
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper-compat (= 12)
	, dh-python
	, python3-all
	, python3-setuptools
Standards-Version: 4.4.0
Homepage: http://deron.meranda.us/python/demjson/
Vcs-Git: https://salsa.debian.org/python-team/modules/python-demjson.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-demjson

Package: python3-demjson
Architecture: all
Depends: python3, ${python3:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: encoder, decoder, and lint/validator for JSON in Python (python3)
 demjson is a comprehensive Python language binding to the JSON
 language-independent data encoding standard, which is often used as a
 simpler substitute for XML in AJAX-based web applications.
 .
 This package contains the python3 library and the jsonlint-py3 script.
