=== debian/watch ===
version=3
https://pypi.debian.net/demjson/demjson-(.*).tar.gz
