## python-demjson 3.0.5

=== debian/changelog ===
python-demjson (3.0.5-1) unstable; urgency=medium

  * Team Upload.
  * Switch to Python3 fork
  * Drop deprecated 2to3 build dependency
  * New upstream version 3.0.5
  * Enable test with pytest
  * Set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Fri, 14 Jun 2024 21:04:27 +0200

python-demjson (2.2.4-7) unstable; urgency=medium

  * d/salsa-ci.yml: Add CI config.
  * d/rules: Run 2to3 before build. (Closes: #1013187)
  * d/control: Add 2to3 to B-D.
  * Bump Standards-Version to 4.6.1.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 14 Jul 2022 14:17:48 +0900

python-demjson (2.2.4-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/changelog: Remove trailing whitespaces.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Sandro Tosi ]
  * update Homepage/Source to github project
  * debian/patches/dont-use-2to3.patch
    - don't use 2to3; Closes: #997600

 -- Sandro Tosi <morph@debian.org>  Sat, 18 Jun 2022 00:55:47 -0400
