=== debian/control ===
Source: python-demjson
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper-compat (= 13)
	, dh-sequence-python3
	, python3-all
        , python3-pytest
	, python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/nielstron/demjson
Vcs-Git: https://salsa.debian.org/python-team/packages/python-demjson.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-demjson

Package: python3-demjson
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: encoder, decoder, and lint/validator for JSON in Python
 demjson is a comprehensive Python language binding to the JSON
 language-independent data encoding standard, which is often used as a
 simpler substitute for XML in AJAX-based web applications.
