=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=demjson
export PYBUILD_AFTER_INSTALL=rm -f {destdir}/usr/bin/jsonlint

%:
	dh  $@ --buildsystem=pybuild

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
