=== debian/watch ===
version=4
https://github.com/nielstron/demjson3/tags (?:.*/)release@ANY_VERSION@@ARCHIVE_EXT@
